@charset "UTF-8";
/* CSS Document */



/*=====   JCEcolors   =====*/

.defaultSkin .mce_formatPreview a {font-size:10px}

.defaultSkin .mce_p span.mceText {color:#728CAB;}

.defaultSkin .mce_address span.mceText {font-style:italic}

.defaultSkin .mce_pre span.mceText {font-family:monospace}

h1, .defaultSkin .mce_h1 span.mceText {font-size:18pt !important; font-weight: normal; color:#2D5F78 !important; display:block; margin:0px 0px 7px 0px !important; line-height:19pt;	}

h2, .defaultSkin .mce_h2 span.mceText {font-size:17pt !important; font-weight: normal; color:#333333 !important; display:block; margin:0px 0px 8px 0px !important; line-height:18pt;}

h3, .defaultSkin .mce_h3 span.mceText {font-size:14pt !important; color:#2377A1 !important; display:block; font-weight:bold !important; margin:0px 0px 3px 0px !important; line-height:12pt;}

h4, .defaultSkin .mce_h4 span.mceText {font-size:12pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:13pt;}

h5, .defaultSkin .mce_h5 span.mceText {font-size:11pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 2px 0px !important; line-height:12pt;}

h6, .defaultSkin .mce_h6 span.mceText {font-size:9pt !important; color:#668791 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:12pt;}



.Cursive, .defaultSkin .mceMenu span.mceText[title="Cursive"]{font-size:24px;font-family: 'Allura', cursive; color:#2D5F78; }
.Impact, .defaultSkin .mceMenu span.mceText[title="Impact"]{font-size:16px;font-family: Impact, Charcoal, sans-serif; color:#333333;}
.Quote1, .defaultSkin .mceMenu span.mceText[title="Quote 1"]{font-size:18px;font-style: italic;font-family:georgia,palatino; color:#4F6970;}
.Quote2, .defaultSkin .mceMenu span.mceText[title="Quote 2"]{font-size:14px;font-style: italic; letter-spacing: 2px; font-family: georgia,palatino; color:#154A57;}
.Info, .defaultSkin .mceMenu span.mceText[title="Info"]{font-family:TREBUCHET MS,GENEVA; text-transform: uppercase; font-size: 16px; color:#3C6275;}
.Comment, .defaultSkin .mceMenu span.mceText[title="Comment"]{font-family: "comic sans ms"; font-size: 12px;font-weight: bold; font-style: italic; color:#668791;}
.Alert1, .defaultSkin .mceMenu span.mceText[title="Alert1"]{font-family: "Arial Black", arial, sans-serif; font-size: 12px; color: red; color:#FF0000;}
.Alert2, .defaultSkin .mceMenu span.mceText[title="Alert2"]{font-family: Verdana, sans-serif; font-size: 12px; color: red; font-weight: bold; color:#FF0000;}



.uBGC {background-color: #EBF0F5;}
.uBGC2 {background-color: #DCE6F1;}
.uBorC {border: 1px solid #F9EEF4;}
.AdBox1Title {font-family: verdana,sans-serif;	color: #FFFFFF;	font-weight:100;font-size: 30px;text-transform: uppercase;	word-spacing: 2pt;	line-height: 1.1;margin:0 0 5px 0;}
.AdBox1Text {color: #FFFFFF;font-size: 12px;letter-spacing: 0pt;line-height: 1.1}


/*=====   JCEcolors   =====*/










/*=====   JCEcolors   =====*/

.defaultSkin .mce_formatPreview a {font-size:10px}

.defaultSkin .mce_p span.mceText {color:#728CAB;}

.defaultSkin .mce_address span.mceText {font-style:italic}

.defaultSkin .mce_pre span.mceText {font-family:monospace}

h1, .defaultSkin .mce_h1 span.mceText {font-size:18pt !important; font-weight: normal; color:#2D5F78 !important; display:block; margin:0px 0px 7px 0px !important; line-height:19pt;	}

h2, .defaultSkin .mce_h2 span.mceText {font-size:17pt !important; font-weight: normal; color:#333333 !important; display:block; margin:0px 0px 8px 0px !important; line-height:18pt;}

h3, .defaultSkin .mce_h3 span.mceText {font-size:14pt !important; color:#2377A1 !important; display:block; font-weight:bold !important; margin:0px 0px 3px 0px !important; line-height:12pt;}

h4, .defaultSkin .mce_h4 span.mceText {font-size:12pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:13pt;}

h5, .defaultSkin .mce_h5 span.mceText {font-size:11pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 2px 0px !important; line-height:12pt;}

h6, .defaultSkin .mce_h6 span.mceText {font-size:9pt !important; color:#668791 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:12pt;}



.Cursive, .defaultSkin .mceMenu span.mceText[title="Cursive"]{font-size:24px;font-family: 'Allura', cursive; color:#2D5F78; }
.Impact, .defaultSkin .mceMenu span.mceText[title="Impact"]{font-size:16px;font-family: Impact, Charcoal, sans-serif; color:#333333;}
.Quote1, .defaultSkin .mceMenu span.mceText[title="Quote 1"]{font-size:18px;font-style: italic;font-family:georgia,palatino; color:#4F6970;}
.Quote2, .defaultSkin .mceMenu span.mceText[title="Quote 2"]{font-size:14px;font-style: italic; letter-spacing: 2px; font-family: georgia,palatino; color:#154A57;}
.Info, .defaultSkin .mceMenu span.mceText[title="Info"]{font-family:TREBUCHET MS,GENEVA; text-transform: uppercase; font-size: 16px; color:#3C6275;}
.Comment, .defaultSkin .mceMenu span.mceText[title="Comment"]{font-family: "comic sans ms"; font-size: 12px;font-weight: bold; font-style: italic; color:#668791;}
.Alert1, .defaultSkin .mceMenu span.mceText[title="Alert1"]{font-family: "Arial Black", arial, sans-serif; font-size: 12px; color: red; color:#FF0000;}
.Alert2, .defaultSkin .mceMenu span.mceText[title="Alert2"]{font-family: Verdana, sans-serif; font-size: 12px; color: red; font-weight: bold; color:#FF0000;}



.uBGC {background-color: #EBF0F5;}
.uBGC2 {background-color: #DCE6F1;}
.uBorC {border: 1px solid #F9EEF4;}
.AdBox1Title {font-family: verdana,sans-serif;	color: #FFFFFF;	font-weight:100;font-size: 30px;text-transform: uppercase;	word-spacing: 2pt;	line-height: 1.1;margin:0 0 5px 0;}
.AdBox1Text {color: #FFFFFF;font-size: 12px;letter-spacing: 0pt;line-height: 1.1}


/*=====   JCEcolors   =====*/










/*=====   JCEcolors   =====*/

.defaultSkin .mce_formatPreview a {font-size:10px}

.defaultSkin .mce_p span.mceText {color:#728CAB;}

.defaultSkin .mce_address span.mceText {font-style:italic}

.defaultSkin .mce_pre span.mceText {font-family:monospace}

h1, .defaultSkin .mce_h1 span.mceText {font-size:18pt !important; font-weight: normal; color:#2D5F78 !important; display:block; margin:0px 0px 7px 0px !important; line-height:19pt;	}

h2, .defaultSkin .mce_h2 span.mceText {font-size:17pt !important; font-weight: normal; color:#333333 !important; display:block; margin:0px 0px 8px 0px !important; line-height:18pt;}

h3, .defaultSkin .mce_h3 span.mceText {font-size:14pt !important; color:#2377A1 !important; display:block; font-weight:bold !important; margin:0px 0px 3px 0px !important; line-height:12pt;}

h4, .defaultSkin .mce_h4 span.mceText {font-size:12pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:13pt;}

h5, .defaultSkin .mce_h5 span.mceText {font-size:11pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 2px 0px !important; line-height:12pt;}

h6, .defaultSkin .mce_h6 span.mceText {font-size:9pt !important; color:#668791 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:12pt;}



.Cursive, .defaultSkin .mceMenu span.mceText[title="Cursive"]{font-size:24px;font-family: 'Allura', cursive; color:#2D5F78; }
.Impact, .defaultSkin .mceMenu span.mceText[title="Impact"]{font-size:16px;font-family: Impact, Charcoal, sans-serif; color:#333333;}
.Quote1, .defaultSkin .mceMenu span.mceText[title="Quote 1"]{font-size:18px;font-style: italic;font-family:georgia,palatino; color:#4F6970;}
.Quote2, .defaultSkin .mceMenu span.mceText[title="Quote 2"]{font-size:14px;font-style: italic; letter-spacing: 2px; font-family: georgia,palatino; color:#154A57;}
.Info, .defaultSkin .mceMenu span.mceText[title="Info"]{font-family:TREBUCHET MS,GENEVA; text-transform: uppercase; font-size: 16px; color:#3C6275;}
.Comment, .defaultSkin .mceMenu span.mceText[title="Comment"]{font-family: "comic sans ms"; font-size: 12px;font-weight: bold; font-style: italic; color:#668791;}
.Alert1, .defaultSkin .mceMenu span.mceText[title="Alert1"]{font-family: "Arial Black", arial, sans-serif; font-size: 12px; color: red; color:#FF0000;}
.Alert2, .defaultSkin .mceMenu span.mceText[title="Alert2"]{font-family: Verdana, sans-serif; font-size: 12px; color: red; font-weight: bold; color:#FF0000;}



.uBGC {background-color: #EBF0F5;}
.uBGC2 {background-color: #DCE6F1;}
.uBorC {border: 1px solid #F9EEF4;}
.AdBox1Title {font-family: verdana,sans-serif;	color: #FFFFFF;	font-weight:100;font-size: 30px;text-transform: uppercase;	word-spacing: 2pt;	line-height: 1.1;margin:0 0 5px 0;}
.AdBox1Text {color: #FFFFFF;font-size: 12px;letter-spacing: 0pt;line-height: 1.1}


/*=====   JCEcolors   =====*/







/*=================================		GENERAL		====================================*/
/*========== Colors used: #2A2B2B, #2B3D43,#1783B9, #BodyLink_Visited (deprecated), #5A9CBD	===========*/
body {color:#2B3D43; background-color:#2A2B2B;}
a:link {color: #1783B9;}
a:visited {color: #1783B9;}
a:hover {color: #5A9CBD;}
p {color:#2B3D43;}
td,tr,div {color:#2B3D43;}

table.textTable {background-color:#D8E5E8;}

/*=================================		TEXT STYLES		====================================*/
/*========== Colors used: #2D5F78, #333333, #Header_3, #3C6275, #3C6275, #668791, #bodyQuote1, #bodyQuote2, #3C6275, #2B3D43, #NewsCopy, #2B3D43, #bodySmall, #2D5F78 	===========*/
.Header_1 {font-size:18pt !important; color:#2D5F78 !important; display:block; margin:0px 0px 0px 0px !important; line-height:19pt;}
.Header_2 {font-size:17pt !important; color:#333333 !important; display:block; margin:0px 0px 8px 0px !important; line-height:18pt;}
.Header_3 {font-size:11pt !important; color:#2377A1 !important; display:block; font-weight:bold !important; margin:0px 0px 3px 0px !important; line-height:12pt;}

.Subheader_1 {font-size:12pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:13pt;}
.Subheader_2, .news_title, .news_title a {font-size:11pt !important; color:#3C6275 !important; display:block; font-weight:bold !important; margin:0px 0px 2px 0px !important; line-height:12pt;}
.Subheader_3 {font-size:11pt !important; color:#668791 !important; display:block; font-weight:bold !important; margin:0px 0px 6px 0px !important; line-height:12pt;}
.Quote_1 {font-size:11pt !important; color:#4F6970 !important; font-style:italic; line-height:16pt;}
.Quote_2 {font-family:"Times New Roman", Times, serif !important; font-size:18pt !important; color:#154A57 !important; font-style:italic; line-height:25pt;}
.Header_Underscore {font-size:18pt !important; color:#2D5F78 !important; display:block; clear:both; width:95%; border-bottom:1px dotted #2D5F78 !important; padding-bottom:4px; margin:5px 0px 4px 0px !important;}
.Ad_1 {font-size:14pt !important; color:#3C6275 !important; line-height:18pt;} 
.Ad_2 {font-family:"Times New Roman", Times, serif !important; font-size:13pt !important; color:#2B3D43 !important; line-height:18pt;}
.small {font-size:10pt !important; color:#222222 !important; line-height:17pt;}
.NewsCopy {font-family:"Times New Roman", Times, serif !important; color:#2B3D43; font-size:11pt !important; line-height:16pt; }
.Dateline, .news_date, .news_location {color:#2B3D43; font-size:9pt !important; line-height:14pt; }
.Inline_Title_1 {color:#23859E;}
.Inline_Title_2 {color:#59676B;}

/*=================================		IMAGE SHADOW		====================================*/
/*========== Colors used: #3c6275 ====================================*/
.solidborder {border:1px solid #3c6275;}
.imgalign {padding:0px; margin-top:17pt !important;}
.alpha-shadow {float: left; background: url(../images/shadow1.jpg) no-repeat bottom right; margin: 0px 0 0 0px !important; margin: 0px 0 0 0px;}
.alpha-shadow div {background: url(../images/shadow2.png) no-repeat left top !important; padding: 0px 8px 8px 0px;}
.alpha-shadow img {background-color: #3c6275; border: 4px solid #3c6275; padding: 1px;}

/*=================================		USER MENU - standardized colors	====================================*/
ul.menu_usermenu li a, ul.menu_usermenu li a:visited {color: #FFF;}
ul.menu_usermenu li a:hover {color: #FFF;}
ul.menu_usermenu li ul {}
ul.menu_usermenu li li {border-top:1px solid #888; background-color:#444444;}
ul.menu_usermenu li li a, ul.menu_usermenu li li a:visited {color: #ccc;}
ul.menu_usermenu li li a:hover {color:#fff;}
ul.menu_usermenu li li:hover ul ul, ul.menu_usermenu li:hover ul ul ul {}
ul.menu_usermenu li.active a {color: #FFF;}
ul.menu_usermenu li.parent.active a {color: #FFF;}
ul.menu_usermenu li.parent.active a:hover {color: #FFF;}
ul.menu_usermenu li.parent.active ul li a, ul.menu_usermenu li.parent.active ul li a:visited {color: #ccc;}
ul.menu_usermenu li.parent.active ul li a:hover {color: #FFF;}
ul.menu_usermenu li.parent.active ul li.parent.active a {color: #FFF;}
ul.menu_usermenu li.parent.active ul li.parent.active ul li a {color: #ccc;}
ul.menu_usermenu li.parent.active ul li.parent.active ul li a:hover {color: #FFF;}
ul.menu_usermenu li.parent.active ul li.parent.active ul li.active a {color: #FFF;}
ul.menu_usermenu li.item24 a, ul.menu_usermenu li.item24 a:visited {color:#000;}

ul.menu_usermenu li.item66 li {background-color:#5b5145;}/*admin - brown*/
ul.menu_usermenu li.item65 li {background-color:#684848;}/*help - red*/
ul.menu_usermenu li.item67 li {background-color:#454a64;}/*upload - blue*/
ul.menu_usermenu li.item68 li {background-color:#53475f;}/*manage - purple*/

/*=================================		MEMBERS MENU	====================================*/
ul.menu_members li a, ul.menu_members li a:visited {color: #FFF;}
ul.menu_members li a:hover {color: #FFF;}
ul.menu_members li ul {}
ul.menu_members li li {border-top:1px solid #666; background-color:#333;}
ul.menu_members li li a, ul.menu_members li li a:visited {color: #ccc;}
ul.menu_members li li a:hover {color:#fff;}
ul.menu_members li li:hover ul ul, ul.menu_members li:hover ul ul ul {background-color:#151b1d;}
ul.menu_members li.active a {color: #FFF;}
ul.menu_members li.parent.active a {color: #FFF;}
ul.menu_members li.parent.active a:hover {color: #FFF;}
ul.menu_members li.parent.active ul li a, ul.menu_members li.parent.active ul li a:visited {color: #ccc;}
ul.menu_members li.parent.active ul li a:hover {color: #FFF;}
ul.menu_members li.parent.active ul li.parent.active a {color: #FFF;}
ul.menu_members li.parent.active ul li.parent.active ul li a {color: #ccc;}
ul.menu_members li.parent.active ul li.parent.active ul li a:hover {color: #FFF;}
ul.menu_members li.parent.active ul li.parent.active ul li.active a {color: #FFF;}
ul.menu_members li.item24 a, ul.menu_members li.item24 a:visited {color:#000;}
ul.menu_members li.specialitem a {color:#94d1bb !important;}/*2nd level access*/
ul.menu_members li.hideitem a, ul.menu_members li.specialitem li.hideitem a {color:#ff0000 !important;}/*admin access*/
ul.menu_members li.active.hideitem a {font-weight:bold !important;}
ul.menu_newsmode li {color:#000;}

/*=================================		HEADERS		====================================*/
/*========== Colors used: #2D5F78, #333333, #2377A1, #3C6275 ===========*/
h1 {color: #2D5F78;}
h2 {color: #333333;}
h3, .contentheading, .componentheading, table.moduletable th, legend {color:#2377A1 !important;}
h4, .header2 {color:#3C6275;}

/*=================================		MAIN CONTENT, MODULES		====================================*/
/*========== Colors used: #2377A1 ===========*/
td.sectiontableheader {color: #2377A1;}
table.contentpaneopen fieldset {border: 0;	border-top: 1px solid #2377A1;}
table.contentpaneopen h3 {color:#2377A1;}
#leftcolumn div.module table, #rightcolumn div.module table {}
#leftcolumn h3, #rightcolumn h3 {color:#2377A1;}


/*=================================		OTHER TEXT		====================================*/
/*========== Colors used: #2B3D43, #2377A1, #176478, #DAE9ED, #Date, #bodySmall		===========*/
.small {color: #222222;}
.modifydate {color: #2B3D43;}
.createdate {color: #2B3D43;}
a.readon {color: #2B3D43;}
.column_separator {border-left: 1px dashed #2377A1;}
td.buttonheading {color: #2B3D43;}
div#maindivider {border-top: 1px solid #2377A1;}
table.contenttoc {border: 1px solid #2377A1;}
.highlight {background-color:#176478; color:#DAE9ED;}
.bannerfooter_text {background-color:none;}
.pollstableborder td {border: 1px solid #2377A1;}
.code {color: #2B3D43;}
.date, #date {color:#333333;}
.copyright, .copyright a {color:#788A8A;}

/*=================================		FORMS									====================================*/
/*========== Colors used: #3c6275, #3C6275, #ffffff, 	#343836, #ffffff, #3c6275, #731919																===========*/
button {border: 1px solid #3c6275; color: #3C6275; background-color:#ffffff;}
input {border: 1px solid #3c6275; color: #3C6275; background-color:#ffffff;}
select {color: #343836; background-color:#ffffff; border: 1px solid #3c6275;}
.inputbox {color: #000; background-color:#fff; border: 1px solid #666;}
input[type="text"] {color: #000; background-color:#fff; border: 1px solid #666;}
form#uploadForm input#file-upload {background-color:#fff; color:#000 !important;}
input[type="checkbox"] {border:none; background:none !important;}
input[type="image"] {border:none;}
input.newsSendBtn {border:none !important; background:url(../images/admin/send.jpg); width:218px; height:76px;}
div.search input {border: 1px solid #3c6275;}
form#form-login fieldset { border: 0 none;}

/* form validation */
.invalid { border-color: #731919; }
label.invalid { color: #731919; }

/* Frontend Editing*/
td.key {border-bottom:1px solid #2D5F78;color: #2B3D43;}

/*=================================		VISUAL AIDS		====================================*/
/*========== Colors used: #H3_Color, #2B3D43, #1783B9				============*/
/* Tooltips */
.tool-tip {background-color:#ededed;	border: 1px solid #333;}
.tool-title {color: #333;}
.tool-text {color: #333;}

/** overlib **/
.ol-foreground {background-color:none;}
.ol-background {background-color:ededed;}
.ol-captionfont {color: #333;}
.ol-captionfont a {color: #333; text-decoration:underline;}

/*=================================		THUMBNAILS		====================================*/
/*========== Colors used: #H3_Color, #2B3D43							============*/
div.mosimage {}
div.mosimage_caption { color: #000; }
div.caption {}
div.caption img { border: 1px solid #3c6275; }
div.caption p { color: #000; }

/*=================================		SYSTEM MESSAGES		====================================*/
/*========== Colors used: #2D5F78, #731919							============*/
div.offline {background: none;}
div.message {color :#2D5F78;	background:none;	border:none;}
/* System Standard Messages */
#system-message dd ul {border:none; color :#2D5F78;}
#system-message dd ul li {color :#2D5F78;}
#system-message dd.message ul { background:none;}
/* System Error Messages */
#system-message dd.error ul { color: #731919; background:none; border:none;}
p.error {color: #731919;}
/* System Notice Messages */
#system-message dd.notice ul { color: #2D5F78; background:none; border:none}
p.notice {color:#2D5F78;}

/*=================================		EVENTLIST	=================================================================*/
/*========== Colors used: #333333, #ADB1B3, #02C0F0, #2B3D43, #788A8A	============*/
div#eventlist h2 {color:#333333; border-bottom: 1px solid #333333;}
div#eventlist table.eventtable th {border-bottom:1px solid #02C0F0;}
div#eventlist .copyright {color:#D8E5E8;}
div#eventlist .copyright a {color:#D8E5E8;}
div#eventlist a.modal img,
div#eventlist img.modal,
div#eventlist .catimg img,
div#eventlist .map {border: 1px solid #2B3D43;}
div#eventlist ul.user li img {border:1px solid #2B3D43;}
div#eventlist table.eventtable td {border-bottom:1px solid #ADB1B3;}
div#eventlist table.eventtable tr.sectiontableentry2 td{ background:none; }
div#eventlist table.eventtable tr:hover td {}
div#eventlist #el_filter {}
div.el_editevent form fieldset, div.el_editvenue form fieldset{border:1px solid #ADB1B3;}
div.el_save_buttons button  {border:none;}
.eventcalq td.mod_eventlistcalq_calday {background-color:#2A2B2B; color: #ffffff;}/*real calendar days*/
.eventcalq td.mod_eventlistcalq  {background-color:#2A2B2B;}/*empty boxes*/
.eventcalq caption.mod_eventlistcalq_calendar-month  {background-color:#2A2B2B;}

/*=================================		COMMENTS / GUESTBOOK	====================================*/
/*========== Colors used: #2377A1, #3C6275, #731919, #ADB1B3, #2B3D43, #788A8A	============*/
div.yvComment .NumComments {border-top: 1px solid #02C0F0;}
div.yvComment .Message {border: 1px solid #731919;}
div.yvComment .Comment {border:none;}
div.yvComment .Comment_even {border:none;}
div.yvComment div.Comment .Header {color:#2377A1;}
div.yvComment div.Comment_even .Header {color:#2377A1;}
div.yvComment div.Comment_unpublished .Header {color:#2377A1;}
div.yvComment div.Comment_unpublished_even .Header {color:#2377A1;}
div.yvComment .Title {	font-weight: bolder;}
div.yvComment .ControlBox {	border: none;}
div.yvComment .ControlBox img {border:1px solid #2B3D43;}
div.yvComment .AuthorAlias {color:#3C6275;}
div.yvComment .AuthorName {color:#3C6275;}
div.yvComment .CommentNum {}
div.yvComment div.Comment .Fulltext {border:1px solid #ADB1B3; background-color:none; color:#2B3D43;}
div.yvComment div.Comment_even .Fulltext {border:1px solid #ADB1B3; background-color:none; color:#2B3D43;}
div.yvComment .ParentArticle {border:1px solid #2B3D43;}
div.yvComment .Form h3 {color:#2377A1;}
div.yvComment div.PoweredBy a {color:#D8E5E8;}/*copyright notice*/
input.image_button {border:none;}

/*=================================		LIGHTBOX POP-UPS	====================================*/
/*========== Colors used: #2D5F78	outdated: #D8E5E8, #2B3D43		============*/
body.contentpane {background:none; background-color: #fff; color:#000;}
body.contentpane div#image_popup {}
body.contentpane table#myTable td {background-color: #fff; color:#000 !important;}
body.contentpane div.el_selectvenue {background-color: #fff; color:#000; width:100%; height:100%;}
body.contentpane div.el_selectvenue  h1 {font-size:18px; margin:0px; padding:0px 0px 10px 0px;  color:#2D5F78; font-weight:normal;}
body.editorPopup {background-color: #fff; color:#000;}


/*=================================		IMAGE MANAGER	====================================*/
/*========== Colors used: #BodyBGcolor, #3c6275 			============*/
.item { border: 1px solid #000;}
.item a {color:#000;}
.item a:hover { background-color: #000;  }
.item img {border:none; }
.item span {background-color: #f3f3e9;	filter:alpha(opacity=70);	-moz-opacity: 0.70;	opacity: 0.70; color:#000;} /* titles at the bottom of each image */
body.contentpane div, body.contentpane p, body.contentpane table.properties, body.contentpane #uploadForm p {color:#000 !important;}
body.contentpane button  {border: 1px solid #adaaa4 !important; font-weight: bold; color: #333 !important; background-color: #f1f8f1 !important; cursor:pointer; }
body.contentpane button:hover { border: 1px solid #adaaa4; }
body.contentpane input {border: 1px solid #adaaa4 !important; color: #333 !important; background-color:#f1f8f1 !important; cursor:pointer;}
body.contentpane select {color: #000 !important; background-color:#fff !important; border: 1px solid #adaaa4 !important;}
body.contentpane .inputbox {color: #000 !important; background-color:#fff !important; border: 1px solid #adaaa4 !important;}
body.contentpane input[type="text"] {color: #000 !important; background-color:#fff !important; border: 1px solid #adaaa4 !important; cursor:text;}
body.contentpane fieldset { border: 1px solid #3c6275;}
body.contentpane #messages { border:none; background:none;}
body.contentpane table.eventtable a {text-decoration:underline;}
body.contentpane table.eventtable a:hover {text-decoration:none;}
#uploadpanel .toggler-down {  border-bottom: 1px solid #3c6275; }
iframe#imageframe {border:1px solid #3c6275;}

/*=================================		ORDER FORM	====================================*/
/*========== Colors used: #2B3D43, #788A8A			============*/
#orderForm {border:1px solid #C3D0D4; background-color:#D8E5E8;}
#orderForm p.order_header {background-color:#C3D0D4;}
.order_req {color:#ff0000;}
.validation-advice {color:#ff0000;}
.chronoform a {color:#D8E5E8;}/*copyright notice, must pay to remove*/


/*=================================		CONTACT PAGE	===================================*/
/*========== Colors used: #02C0F0, #ADB1B3 					============*/
div.divider{ border-bottom:1px solid #ADB1B3;}
td.sectiontableheader_contact {border-bottom:1px solid #02C0F0;}
td.sectiontableentrycust3_size {border-bottom:1px solid #ADB1B3;}

/*=================================			EDITOR toolbar		=======================================================*/
/*========== Colors used:  #BodyBGcolor, #2B3D43, #40D9FF, #136A80, #125566, #FFFFFF, #ADC8CF				============*/
.mceSelectList {background-color: #fff; color:#000; border:1px solid #000 !important;}
.mceEditor {border: 1px solid #40D9FF;}
.mceToolbarTop, .mceToolbarBottom {background-color: #136A80;}
.mceToolbarTop {border-bottom: 1px solid #40D9FF;}
.mceToolbarBottom {border-top: 1px solid #40D9FF;}
.mceStatusbarTop {border-bottom: 1px solid #40D9FF;}
.mceStatusbarBottom {border-top: 1px solid #40D9FF;}
.mceStatusbar {border-bottom: 1px solid #40D9FF;}
a.mceButtonDisabled img, a.mceButtonNormal img, a.mceButtonSelected img {}
a.mceButtonNormal img, a.mceButtonSelected img { border: 1px solid #125566 !important;}
a.mceButtonSelected img {border: 1px solid #FFFFFF !important;}
a.mceButtonNormal img:hover, a.mceButtonSelected img:hover {border: 1px solid #ADC8CF !important;}
a.mceButtonDisabled img {border: 1px solid #125566 !important;}
/* MSIE 6 specific rules */
* html a.mceButtonNormal, * html a.mceButtonSelected {border: 1px solid #125566 !important;}
* html a.mceButtonSelected {border: 1px solid #FFFFFF !important;}
* html a.mceButtonNormal:hover, * html a.mceButtonSelected:hover {border: 1px solid #ADC8CF !important;}
/* MSIE 7 specific rules */
*:first-child+html a.mceButtonDisabled {border: 1px solid #125566 !important;}
*:first-child+html a.mceButtonNormal, *:first-child+html a.mceButtonSelected {border: 1px solid #125566 !important;}
*:first-child+html a.mceButtonSelected {border: 1px solid #FFFFFF !important;}
*:first-child+html a.mceButtonNormal:hover, *:first-child+html a.mceButtonSelected:hover {border: 1px solid #ADC8CF !important;}


/*=================================		AUDIO COMPONENT		====================================*/
/*========== Colors used:  #3c6275,  #D8E5E8, #CAD6D9				============*/
fieldset.upload_audio_field{border:1px solid #3c6275;}
ul.upload-queue {background-color:#fff; border:1px solid #3c6275; color:#000 !important;}
ul.upload-queue div.queue-loader, ul.upload-queue div.queue-subloader {color:#000 !important;}
ul.upload-queue div.queue-subloader {background-color:#CCCCCC;}
.upload-queue li {background:none; padding-bottom:5px; border-bottom:1px solid #999; color:#000 !important;}
table#myTable, table#myTable2 {border-top:1px solid #3c6275; border-left:1px solid #3c6275;}
table#myTable td, table#myTable th, table#myTable2 td, table#myTable2 th {border-right: 1px solid #3c6275;  border-bottom:1px solid #3c6275;}
tr.rowNormal td {background-color:#CAD6D9;}
tr.rowMouseDown td {background-color:#D8E5E8;}

/*=================================		ADMIN ADD NEW EMAIL ACCOUNT		====================================*/
/*========== Colors used:  #731919, #2D5F78				============*/
.admin_error {color:#731919;}
.admin_notice {color:#2D5F78;}

/*=================================		ADMIN CONTROL PANEL		====================================*/
/*========== Colors used:  #D8E5E8	, #priceText, #priceAmtText			============*/
.iconsBG {background-color:#D8E5E8;}
body#admin_control #caption {}
.price_bubble p {color:#2B3D43;}/*#priceText*/
.price_bubble .circle {color:#2B3D43;}/*#priceAmtText*/

/*=================================		WRAPPER PAGES		====================================*/
/*========== Colors used:  #5A9CBD, #2B3D43, #1783B9, #3c6275, #D8E5E8			============*/
body#seo, body#cs_support, body#cs_tips, body#cs_tutorials, body#cs_faq, body.admin_email, body#admin_control, body#admin_news, body#cs_stats, body#admin_pm {background:none !important; text-align:left;}

ul.tabs a {color:#2B3D43 !important; text-decoration:none;}
ul.tabs a:hover {color:#5A9CBD !important; text-decoration:none;}
ul.tabs li:hover {color:#5A9CBD !important;}
ul.tabs a:active {color:#2B3D43 !important; text-decoration:none;}
ul.tabs a:visited {color:#1783B9 !important; text-decoration:none;}
ul.tabs li {border:1px solid #3c6275 !important; border-bottom:none; background-color:#D8E5E8 !important;}
ul.tabs li.current {border:1px solid #3c6275 !important; border-bottom:1px solid #D8E5E8 !important; background-color:#D8E5E8 !important;}
#tab_box {background-color:#D8E5E8 !important; border:1px solid #3c6275 !important;} 

/*=================================		PAGE MANAGER	====================================*/
/*========== Colors used:  #C3D0D4, #CAD6D9, #ABAFB0, #PM_ SubBorder_Hover,  #D8E5E8, #CAD6D9, #HideItem				============*/
ul.pm_list li.menuName_item { background:url(../images/admin/plus_menu.jpg) no-repeat top right #D8E5E8;}
ul.pm_list li.main_item a { background:url(../images/admin/plus_main.jpg) no-repeat top right #D8E5E8; border:1px solid #C3D0D4;}
ul.pm_list li.main_item a:hover {border:1px solid #CAD6D9;}
ul.pm_list li.sub_item a {background:url(../images/admin/plus_sub.jpg) no-repeat 318px 5px #CAD6D9;  border:1px solid #ABAFB0;}
ul.pm_list li.sub_item a:hover {border:1px solid #PM_ SubBorder_Hover;}

td.menuName_item { background-color:#D8E5E8;}
td.main_item { background-color:#D8E5E8;}
td.sub_item {background-color:#CAD6D9;}
td.hideitem {color:#HideItem;}


/*=================================		PHPLIST		====================================*/
/*========== Some of these are phplist back-end colors and will not be seen... but included here just in case.  ==========*/
/*========== Colors used: #3c6275, #D8E5E8, #2B3D43, #1783B9, #5A9CBD, #2377A1    ==========*/

body.subscribe_popup {background:none !important;}
div.adminmessage {background:none !important; margin:0px !important; padding:0px !important; border:none !important; color:#000 !important;}
div.adminmessage p {color:#000 !important;}
body.newsletter_manager {}
body.newsletter_manager .block {border:1px solid #3c6275;}
body.newsletter_manager a {text-decoration:none;}
body.newsletter_manager a p {color:#2B3D43; text-decoration:none;}
body.newsletter_manager a:hover p, body.newsletter_manager a:hover h3 {color:#5A9CBD; text-decoration:none;}
.newsroll {color:#2B3D43;}/* Rollover messages */
.status {border:1px solid #3c6275;}
.status h3 {border-bottom:1px solid #2377A1;}
.table_block td {border:none;}
.table_block td table td {border:none;}
body.newsletter_mode {background:none; background-color:#ccc !important;} /* Newsletter editing mode - standardized Gray Page */
.optionsOFF, .optionsON {border:1px solid #3c6275;}
table#options_content {color:#2B3D43;}
.listinghdelement, .listinghdname {border-bottom:1px solid #3c6275;}
table.list_subscribers .listingname {border:none;}
body#phplistbody {/*background:none !important;*/ color:#2B3D43 !important; font-size:11pt !important; line-height:17pt;}
body#phplistbody p {margin:0px !important; padding:0px !important;}
body#phplistbody h3 {margin:8px 0px;}
body#phplistbody hr {color:#2B3D43 !important;}
.leaftitle {color:#2377A1;}
#contentBG, #contentBG p {color:#2B3D43; background-color:#D8E5E8; }
#contentBGlists, #contentBGlists p {color:#2B3D43; background-color:#D8E5E8; }
.list_active {color:#2B3D43;}
.phplist_rowline {background-color:#3c6275; height:2px;}
.phplist_user {border:none; border-left:1px solid #3c6275; border-top:1px solid #3c6275;}
.phplist_user td {border:none; border-bottom:1px solid #3c6275; border-right:1px solid #3c6275;}
.phplist_bounces {border:none; border-left:1px solid #3c6275; border-top:1px solid #3c6275; width:98%;}
.phplist_bounces td {border:none; border-bottom:1px solid #3c6275; border-right:1px solid #3c6275; padding:5px;}
body#phplistbody .copyright {color:#D8E5E8;}
body#phplistbody .copyright a {color:#D8E5E8;}
#webblertabs li a span {color:#1783B9;}
#webblertabs li a:hover span {color:#5A9CBD;}
#webblertabs li#current a span {color:#2B3D43;}
.shader {  border-color: #2B3D43;}
.shaderfooter {color:#2B3D43; background-color:#D8E5E8;}
.shaderheader {color:#2B3D43; background-color:#D8E5E8;}
.shaderfootertexthidden {color:#2B3D43; background-color:#D8E5E8;}
.shaderfootertextvisible {color:#2B3D43; background-color:#D8E5E8;}
.shaderfooterright {color:#2B3D43; background-color:#D8E5E8;}
.shaderborderright {color:#2B3D43; background-color:#D8E5E8;}
table.sent_newsletters {padding:0px; margin:0px; width:98%;}
table.sent_newsletters td {border:1px solid #3c6275; border-top:none; margin:0px; padding-left:5px;}
table.sent_newsletters td.newsletter_header {border:1px solid #3c6275;}
table.message_info td {border:none; padding-left:0px;}
td.error {background:none; border:none; font-family:Arial, Helvetica, sans-serif;}

/*=================================		CAFE PRESS		====================================*/
.cafelogin_label {color:#3C6275;}/*#cafeLabel;*/
.cafelogin_title {color:#2D5F78;}/*#cafeTitle;*/
.cafelogin {color:#668791;}/*#cafeLogin;*/
body.shop {background:none !important;}
.imageborder {border:1px solid #3c6275 !important;}


/*=================================		BARBERSHOP NEWS		====================================*/
body#csnews {background:none !important;}
body#csnews #module_side {border-color:#D8E5E8; background-color:#C3D0D4;}/* News Sidebar */




/*=================================		Countdawn Counter		====================================*/
#counter103 {color:#2D5F78 ;font-size:19px; line-height:36px}
.ulti_counter_tailing {color:#3C6275 ;font-size:15px;  font-style:italic;}


